@media (max-width:320px){


}

@media (min-width:321px){   
  .sticky {
    position: fixed !important;
    z-index:999;
    margin-top: 0px;
    -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2s ease-out;
    background: #fff; 
    box-shadow: 2px 2px 30px rgb(228, 228, 228);
    }

    .sticky .logo{ background: url('/images/yenilogo-original.webp') no-repeat center left; width: 140px; background-size: 140px; height: 68px; display: block;}
    .logo{ background: url('/images/yenilogo.webp') no-repeat center center; width: 150px; background-size: 150px; height: 100px; display: block; margin: 0px 0 0 0;}
  
    .cookie{
      width: auto;
      background-color: #353542;
      position: fixed;
      left:0px;
      right:0px;
      bottom: 0px;
      border-radius: 0px;
      padding: 0px;
      z-index: 999;
      opacity: 0;
      padding: 15px;
      text-align: center;
      color: #fff !important;
      visibility: hidden;
    }
  .sticky .uk-text-white-hamburger{color: #000 !important;}
  .header-padding{padding:0 0 0 5px;}
  .fs100-mb{font-size: 50px;}
  .fs30-mb{font-size: 20px;}
  .text-lh{line-height: 20px;}
  .pr-50{padding:0 0 0 0px;}

  .uk-tab>*>a{text-transform:none !important; font-size: 15px; padding: 0px 0px; color: #9096a3; font-weight: 400; border-bottom: solid 5px #f3f0f000; line-height: 16px;}
  .uk-tab>.uk-active>a{border-color:#003087; font-size: 15px; font-weight: 400; border-bottom: solid 5px #003087;line-height: 16px;}
}

@media(min-width:640px){
  .cookie{
    width: 300px;
    background-color: #353542;
    position: fixed;
    right:30px;
    left:auto;
    bottom: 30px;
    border-radius: 0px;
    padding: 20px;
    z-index: 999;
    opacity: 0;
    text-align: left;
    color: #fff !important;
    visibility: hidden;
  }
  .header-padding{padding:0 40px;}
  .fs100-mb{font-size: 100px;}
  .fs30-mb{font-size: 30px;}
  .text-lh{line-height: 30px;}
 
  
}

@media(min-width:960px){
  .footer-border{padding-left: 100px; border-left:solid 1px #222d42}
  .pr-50{padding:0 0 0 30px;}

  .uk-tab>*>a{text-transform:none !important; font-size: 14px; padding: 40px 10px; color: #9096a3; font-weight: 600; border-bottom: solid 5px #f3f0f000;}
  .uk-tab>.uk-active>a{border-color:#003087; font-size: 14px; font-weight: 600; border-bottom: solid 5px #003087;}
}

@media(min-width:1200px){

  .sticky {
    position: fixed !important;
    z-index:999;
    margin-top: -40px;
    -moz-transition: all 0.2s ease-out;  	-o-transition: all 0.2s ease-out;  	-webkit-transition: all 0.2s ease-out;  	-ms-transition: all 0.2s ease-out;
    background: #fff; 
    box-shadow: 2px 2px 10px rgba(165, 165, 165, 0.363);
    }

    .sticky .logo{ background: url('/images/yenilogo-original.webp') no-repeat center left; width: 140px; background-size: 140px; height: 68px; display: block;}
    .logo{ background: url('/images/yenilogo.webp') no-repeat center center; width: 170px; background-size: 170px; height: 100px; display: block; margin: 40px 0 0 0;}
  
  


    .uk-navbar-nav>li>a{ color: #fff; font-size: 18px; margin: 0 10px 0 10px; font-weight: 300;}
    .uk-navbar-nav>li.uk-active>a{ color: #fff; font-size: 18px;}
    .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 18px; text-align: left;}
  
    .sticky .uk-navbar-nav>li>a{ color: #353542; font-size: 18px; margin: 0 10px 0 10px; font-weight: 300;}
    .sticky .uk-navbar-nav>li.uk-active>a{ color: #353542; font-size: 18px;}
    .sticky .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 18px;}
    .sticky .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true]{ color: #353542;}
    .pr-50{padding:0 0 0 50px;}

    .uk-tab>*>a{text-transform:none !important; font-size: 18px; padding: 40px 10px; color: #9096a3; font-weight: 600; border-bottom: solid 5px #f3f0f000;}
    .uk-tab>.uk-active>a{border-color:#003087; font-size: 18px; font-weight: 600; border-bottom: solid 5px #003087;}
}

@media(min-width:1400px){
  .sticky .logo{ background: url('/images/yenilogo-original.webp') no-repeat center left; width: 175px; background-size: 175px; height: 68px; display: block;}
  .logo{ background: url('/images/yenilogo.webp') no-repeat center center; width: 215px; background-size: 215px; height: 100px; display: block; margin: 40px 0 0 0;}


  .uk-navbar-nav>li>a{ color: #fff; font-size: 20px; margin: 0 15px 0 15px; font-weight: 300;}
  .uk-navbar-nav>li.uk-active>a{ color: #fff; font-size: 20px;}
  .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 20px; text-align: left;}

  .sticky .uk-navbar-nav>li>a{ color: #353542; font-size: 20px; margin: 0 15px 0 15px; font-weight: 300;}
  .sticky .uk-navbar-nav>li.uk-active>a{ color: #353542; font-size: 20px;}
  .sticky .uk-navbar-dropdown-nav>li>a{ color: #fff; font-size: 20px;}
  .sticky .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true]{ color: #353542;}
}
@media(min-width:1600px){

}

.icsayfasolmenu{min-height: 200px;}
.solmenu{z-index: 10;}


.footer-bg{min-height: 500px; background: #f3f0f0;}
.uk-navbar-dropdown-full-width {
  width: 100vw; /* Full viewport width */
  padding: 30px;
}
.news-title-lh{ line-height: 35px;}
.uk-dropbar{background: #353542 !important;}

.sosyal-border{border: 2px solid #222d42; color: #222d42; padding: 5px;border-radius: 25px; background: none !important;}
.sosyal-margin{margin: 0px 3px 0 3px !important;}

.footer-link{ padding:0px 0 0px 0 !important; color:#505765 ; margin-top: 0px !important; font-size: 18px !important; font-weight: 500;}
.footer-link:hover{ padding:0px 0 0px 0 !important ; color: #000;}
.footer-link-grey{ padding:0px 0 0px 0 !important; color:#505765 }

.uk-bg-kblue{background: #353542;}

.uk-tab::before{border-bottom:1px solid #6d778a}
.uk-mt-5{margin-top: 5px;}
.home-about-bg{background: url('/images/maps.webp') no-repeat center center #353542; background-size:80%}
.uk-border-bottom{border-bottom:  solid 1px #353542; padding: 10px 0px;}

.counter { font-weight: 600; opacity: 1; transition: opacity 0.5s ease-in-out;}
.counter.visible { opacity: 1;}
#line-effect{background: #3494d8; width: 10px;top:0px; right:0px; height: 0%;}
.mh-700{min-height: 700px;}
.uk-text-blue{color: #34a8f6;}
.uk-text-kblue{color: #353542;}
.uk-padding-btn{padding: 0 12% 0 12%;}
.blur-background{background:none;-webkit-transition:.4s;transition:.4s;backdrop-filter:none; -webkit-backdrop-filter: none !important;}
.blur-background:hover {background:#ffffff10 !important;-webkit-transition:.4s;transition:.4s;backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px) !important;}
.border-btn{border: solid 1px #ffffff30;}
.blur-background:hover .nesne-1{ display: inline-block !important;}
.blur-background:hover .nesne-2{ display: inline-block !important;}
.blur-background:hover .nesne-3{ display: inline-block !important;}
.btn-wh{width:100%; height:100%; padding:0px !important; margin:0px !important}

.loading-button {
position: relative;
width: 50px;
height: 50px;
}

.loading-button::before {
content: '';
position: absolute;
top: -3px;
left: -3px;
right: -3px;
bottom: -3px;
border: 3px solid transparent;
border-top-color: #3498db; /* İstediğiniz renk */
border-radius: 50%;
transition: transform 0.3s ease;
transform: scale(0);
z-index: -1; /* Simgeyi üstte tutmak için */
}

.loading-button:hover::before {
transform: scale(1);
animation: spin 1s linear infinite;
}

.product-border:hover .loading-button:before {
  transform: scale(1);
  animation: spin 1s linear infinite;
  }

@keyframes spin {
0% {
transform: rotate(0deg);
}
100% {
transform: rotate(360deg);
}
}


.uk-background-white{background: #fff !important; color: #000 !important; width: 50px; height: 50px;}
.uk-text-white-hamburger{color: #fff !important;}

.slide-mask{background:#00000090; width:100%; height:100%; z-index:999; display:block; position:absolute;}

.renk{color:#3d3d3c!important;}
.renk1{color: #003087 !important;}
.renk2 {color: #003087 !important;}
.renk3 {color :#020f27 !important}
.renk4 {color:#353542 !important}


.bgrenk{background-color:#3d3d3c!important;}
.bgrenk1{background-color: #003087 !important;}
.bgrenk2 {background-color: #003087 !important;}
.bgrenk3 {background-color :#020f27 !important}
.bgrenk5 {background-color: #ed6314 !important;}

.opacity-01{ opacity: 0.1;}
.opacity-02{ opacity: 0.2;}
.opacity-03{ opacity: 0.3;}
.opacity-04{ opacity: 0.4;}
.opacity-05{ opacity: 0.5;}
.opacity-06{ opacity: 0.6;}
.opacity-07{ opacity: 0.7;}
.opacity-08{ opacity: 0.8;}
.opacity-09{ opacity: 0.9;}

.img-container {
  display: grid;
  width: 100%;
  aspect-ratio: 1 / 1; /* Bu, konteynerin her zaman kare olmasını sağlar */
  overflow: hidden;
}

.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Resmi konteynerin boyutlarına sığdırır */
}


.img-cover-h100{object-fit: cover; height: 100% !important; width:100%; padding: 0px;}

.img-cover-200{object-fit: cover; height: 200px !important; width:100%; padding: 0px;}
.img-cover-225{object-fit: cover; height: 225px !important; width:100%; padding: 0px;}
.img-cover-250{object-fit: cover; height: 250px !important; width:100%; padding: 0px;}
.img-cover-275{object-fit: cover; height: 275px !important; width:100%; padding: 0px;}
.img-cover-300{object-fit: cover; height: 300px !important; width:100%; padding: 0px;}
.img-cover-325{object-fit: cover; height: 325px !important; width:100%; padding: 0px;}
.img-cover-350{object-fit: cover; height: 350px !important; width:100%; padding: 0px;}
.img-cover-375{object-fit: cover; height: 375px !important; width:100%; padding: 0px;}
.img-cover-400{object-fit: cover; height: 400px !important; width:100%; padding: 0px;}
.img-cover-425{object-fit: cover; height: 425px !important; width:100%; padding: 0px;}
.img-cover-450{object-fit: cover; height: 450px !important; width:100%; padding: 0px;}
.img-cover-475{object-fit: cover; height: 475px !important; width:100%; padding: 0px;}
.img-cover-500{object-fit: cover; height: 500px !important; width:100%; padding: 0px;}
.img-cover-727{object-fit: cover; height: 727px !important; width:100%; padding: 0px;}

.img-contain-50{object-fit: contain; height: 70px !important; width:100%; padding: 0px;}
.img-contain-200{object-fit: contain; height: 200px !important; width:100%; padding: 0px;}
.img-contain-225{object-fit: contain; height: 225px !important; width:100%; padding: 20px;}
.img-contain-250{object-fit: contain; height: 250px !important; width:100%; padding: 0px;}
.img-contain-275{object-fit: contain; height: 275px !important; width:100%; padding: 0px;}
.img-contain-300{object-fit: contain; height: 300px !important; width:100%; padding: 0px;}
.img-contain-325{object-fit: contain; height: 325px !important; width:100%; padding: 0px;}
.img-contain-350{object-fit: contain; height: 350px !important; width:100%; padding: 0px;}
.img-contain-375{object-fit: contain; height: 375px !important; width:100%; padding: 0px;}
.img-contain-400{object-fit: contain; height: 400px !important; width:100%; padding: 0px;}
.img-contain-425{object-fit: contain; height: 425px !important; width:100%; padding: 0px;}
.img-contain-450{object-fit: contain; height: 450px !important; width:100%; padding: 0px;}
.img-contain-475{object-fit: contain; height: 475px !important; width:100%; padding: 0px;}
.img-contain-500{object-fit: contain; height: 500px !important; width:100%; padding: 0px;}

.br10{border-radius: 10px;}
.br15{border-radius: 15px;}
.br20{border-radius: 20px;}
.br30{border-radius: 30px;}
.br40{border-radius: 40px;}
.br50{border-radius: 50px;}
.br60{border-radius: 60px;}
.br70{border-radius: 70px;}
.br80{border-radius: 80px;}
.br90{border-radius: 90px;}


.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before{
  content: "/";
  color: #fff;
}

.uk-open>.uk-accordion-title::before {
  background-image: none;
  content: "↑";
  color: #003087;
}

.uk-accordion-title::before {
  background-image: none;
  content: "↓";
  color: #003087;
}

.uk-dotnav>*>*{background-color:none  !important; width: 15px; height: 15px;}
.uk-dotnav>.uk-active>*{background-color:#003087}

.dots-yellow .uk-active>*{background-color:#003087 !important}
.button-bg{text-align:center; background:#003087; color: #fff; padding:10px; border-radius:10px; min-height:140px}
.button-bg:hover{text-align:center; background:#fff; color: #003087 !important; padding:10px; border-radius:10px; min-height:140px}
.button-bg:hover img { filter: grayscale(100%) brightness(50%);}
.uk-offcanvas-overlay::before{background:rgba(0,0,0,.8)}
.uk-padding-left-10{padding-left: 10px !important;}
.top-line{ height:8px; background:#003087}
.margin-t-25{margin:25px 0 0 0}

.uk-padding-icon{padding-left:10px !important}
.uk-tab{margin-left: 0px !important;}
.text-normal{text-transform:none; color:#000 !important}

.bottom-60{bottom:-60px}
.orange-btn{ color: #003087 !important; background: #fff; font-size: 18px; font-weight: 300; padding: 2px 10px; display: inline-block; border-radius: 4px;}
.orange-btn-large{ color: #fff !important; background: #ed6314; font-size: 18px; font-weight: 300; padding: 30px 50px; display: inline-block; border-radius: 0px;}
.orange-btn-large:hover{ background: #cf520a; }
.blue-btn{ color: #fff !important; background: #003087; font-size: 18px; font-weight: 300; padding: 2px 10px; display: inline-block; border-radius: 4px;}
.news-border{ border-left: solid 2px #ebebeb; padding: 20px 25px 20px 25px;}
.uk-badge-news{ background: #14365c; padding: 5px 15px; font-size: 12px; color: #fff; border-radius: 30px;}
.uk-badge-ihale{ background: #003087; padding: 5px 15px; font-size: 12px; color: #14365c; border-radius: 30px; font-weight: 500;}
.hr-border{border-top:solid 1px #c5c5c5}
.border-1{border:solid 1px #ccc}
.icerikmargin{min-height: 500px; padding: 20px 0 10px 0;}
.buttons-top{margin-top: -120px; z-index:9}
.search-pd{padding:0 35px 0 15px }
.search-icon{background: #d01734 !important; color:#fff !important; border-radius:0 40px 40px 0 !important; width: 70px !important;}
.text-shadow{text-shadow: 2px 2px #000;}
.search-input{height: 70px !important; border:0px !important; background:#fff !important; border-radius:40px !important; padding: 0 70px 0 25px !important}

ul.uk-nav-sub{padding: 5px 0 5px 0px !important;}
.z-index-1{z-index:1 !important}
.z-index-9{z-index:999 !important}
.uk-nav-primary .uk-nav-sub{font-size: 15px !important; }
.uk-nav-primary .uk-nav-sub a{ border-left: solid 2px #003087; margin: 4px 0 4px 0; padding-left: 5px !important;}
.uk-margin-20{margin: 20px !important;}
.uk-margin-70-20{margin: 70px 20px !important;}
.sticky .uk-navbar-nav>li>a[aria-expanded=true]{color: #191820 !important;}
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{min-height:60px}
.topmenu-mt{margin-top: 70px;}
.topmenu-top{top: -25px !important; z-index: 0;}
.sticky .topmenu-mt{margin-top: 35px;}


.uk-navbar-nav{gap: 20px !important;}

.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true]{ color: #fff;}
.uk-navbar-dropdown{ min-width: 300px !important; border-radius: 0px;}

.uk-navbar-dropdown-nav>li>a:hover{ color: rgb(185, 185, 185); }

.z-99{ z-index:99;}
.button-dot{height:5px; background:#000; width:25px;}
.uk-bg-agrey{ background: #f5f5f5;}
.uk-bg-agrey:hover .button-title{color: #fff;}
.uk-bg-agrey:hover .button-dot{background:#fff;}
.uk-bg-agrey:hover .img-mask1{display: block;}
.uk-bg-grey{background: #c3c3c3;}
.uk-accordion-title{ font-size: 16px !important; font-weight: 600;}
.vertical-dot{position: absolute; right:-30px; top:120px}
.uk-text-red{color:#d01734;}
.text-orange-link{ color: #c57004 !important;}
.text-orange-link:hover{ color: #000 !important;}
.uk-dotnav>*>:hover{ background-color:#003087 !important}


.slick-slider {  margin:0 -15px;}
.slick-slide {  padding:5px;  text-align:center;  margin-right:5px;  margin-left:5px;}


.image-grey:hover {
filter: grayscale(0%); 
}



.show{opacity: 1 !important;visibility: visible !important;}

.cookie .txt{float: center; }
.txt p{color:#fff;}

.cookie .accept {background-color: #005ba4;  color: #fff !important;  border-radius: 32px;  padding: 3px 23px;  font-size: 15px;  float: center;}
.cookie .accept:hover {background-color: #58b4ff;}


.slidearrowprev{margin-right:50px !important; z-index: 99; background:#b22539b0; color:#fff}
.slidearrowprev:hover{background:#b22539; color:#fff}
.slidearrownext{z-index: 99; background:#b22539b0; color:#fff}
.slidearrownext:hover{background:#b22539; color:#fff}

.pm-0{padding-left: 0px !important; padding:0px !important; margin: 0px !important;}
.uk-h-100{height:100%;}


.p-40{padding: 40px;}

.uk-li-padding li{ padding: 2px;}

.lh-20{line-height: 20px;}
.lh-25{line-height: 25px;}
.lh-30{line-height: 30px;}
.lh-35{line-height: 35px;}
.lh-40{line-height: 40px;}
.lh-45{line-height: 45px;}
.lh-50{line-height: 50px;}
.lh-55{line-height: 55px;}
.lh-60{line-height: 60px;}
.lh-70{line-height: 70px;}
.lh-80{line-height: 80px;}
.lh-90{line-height: 90px;}
.lh-100{line-height: 100px;}
.bottom-15{bottom: 15px;}

.lh-btn{line-height: 17px;}

.uk-search-navbar .uk-search-input{ font-size: 14px !important;}
.uk-background-blue{ background: #005ba4; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out; -transition:all 0.2s ease-out;}
.uk-background-blue:hover{ background: #03457c; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out; -transition:all 0.2s ease-out;}
.uk-background-gradiend{background: rgb(0,91,164);
  background: linear-gradient(28deg, rgba(0,91,164,1) 0%, rgba(0,183,179,1) 100%);}
.uk-background-green{ background: #00b6b2;}
.uk-background-green:hover{ background: #1faca9;}
.uk-offcanvas-bar{ width: 270px; background:#353542;}
.uk-nav-primary a{color: #fff !important; text-align: left !important;}
.uk-nav-default > li > a{color: #000 !important; font-size: 17px !important;}
.uk-padding-large-top{ padding: 30px 0 0 0 !important;}
.uk-button-text{ color: #5f962e !important;}
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{font-family: 'Degular Display'; text-transform:capitalize; font-display:fallback;}

.text-green-link{color: #00b6b2;}
.text-green-link:hover{color: #005ba4;}

.text-blue-link{color: #183750; margin: 0 10px 0 10px; font-weight: 400;}
.text-blue-link:hover{color: #00b6b2;}

.uk-text-ablue-link{color: #003087; margin: 0 10px 0 10px; font-weight: 400;}
.uk-text-ablue-link:hover{color: #fff;}



h1 {font-family: 'Degular Display';}


.test:hover{background-color: #fff; color: #fff !important;}
.test:hover img {filter: brightness(0) !important;}
.test:hover {filter: brightness(1) !important; color:black !important;}

.btnaktif{background-color: #fff; filter: brightness(1) !important; color:black !important;}
.btnaktif img {filter: brightness(0) !important;}



.slidebaritem{background-color: #82002500; -moz-transition:all 0s ease-out;-o-transition:all 0s ease-out;-webkit-transition:all 0s ease-out;-ms-transition:all 0s ease-out;-transition:all 0s ease-out;}
.slidebaritem:hover{background-color: #fff; -moz-transition:all 0s ease-out;-o-transition:all 0s ease-out;-webkit-transition:all 0s ease-out;-ms-transition:all 0s ease-out;-transition:all 0s ease-out;}

.change-photos .change-photo img {

}

.slidebaritem .icon-d{display: block;}
.slidebaritem:hover .icon-d{display: none;} 
/* Hiding the second picture right away */
.change-photos .change-photo:nth-of-type(2) {
    display: none;
}

/* When you hover your cursor over the parent change-photos class, the first picture is hidden, and the second is shown */

.change-photos:hover .change-photo:nth-of-type(1) {
    display: none;
}

.change-photos:hover .change-photo:nth-of-type(2) {
    display: block;
}

.change-photos:hover {
    cursor: pointer;
}


.uk-bg-blue {
  background-color: rgba(3, 10, 17, 0.8);
  color: #fff;
  z-index: 9999;
}

.sidenav-menu li a{ display: block; color: #fff; text-align: left; font-size: 25px; line-height: 15px; padding-left: 20px; font-weight: 500; border-left: solid 4px rgba(255, 255, 255, 0); margin: 25px 15px;}


.item {
  background-color: #f2861f !important;
  color: white !important; 
  border: none;
  cursor:pointer;
}

.item:hover {
  background-color: #f2861f;
}


.bar1, .bar2, .bar3 {
  width: 55px;
  height: 1px;
  background-color: #fff !important;
  margin: 5px 0px 5px 0px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(45deg) translate(-6px, 5px);
  transform: rotate(-45deg) translate(-6px, 5px);
  background-color: #fff;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-4px, -4px);
  transform: rotate(45deg) translate(-4px, -4px);background-color: #fff;
}


.sidenav-menu li { display: block;}
.sidenav-menu li a:hover{ color: #fff;border-left: solid 4px #fff;}

.uk-nav-default .uk-nav-sub a {
  color: #ffffffb0; line-height: 25px;
}
.uk-nav-default .uk-nav-sub a:hover {
  color: #ffffff61;
}



.sidenav {
  height: 100%;
  position: fixed;
  z-index: 2 !important;
  top: 0px;
  transition: 0.5s;
}



.submenu-link{margin:0px !important; line-height:22px !important; font-size:14px !important;}

.overflow-y{ overflow-y:hidden; overflow-x: hidden;}
.sosyal{background-color: #7f7f7f; border-radius: 50px; height: 50px; width: 50px; display: flex; justify-content: center; align-items: center; color:white;}
.garanti span { font-weight: bold; color: #fff; text-align: center;}
.bordo {color:#820024 !important;}
.koyubordo {color: #660000 !important}
.turuncu {color:#f2861f !important;}
.text-normal{text-transform:none !important;}

body{margin:0px; font-display:fallback; font-family: 'Degular Display'; background: #ffffff; font-weight:300;font-size:15px;color:#455062; outline:none; min-height:100%;letter-spacing:0.7px}
html{overflow-y:scroll;overflow-x:hidden;height:100%;}

a{text-decoration:none;color:#303f6c;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
a:hover{text-decoration:none;color:#000;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}

.uk-button-text::before{ border-bottom: 3px solid #fff !important;}
.uk-w-100{ width: 100% !important;}

.nav-menu-position{ margin:20px 0px 0 0 ;}
.stickyright{ margin-top: -40px; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out; -transition:all 0.2s ease-out;}

.img-fit-150{object-fit: cover; height: 150px !important; width:100%; object-position: left; padding: 0px;}
.img-fit-250{object-fit: cover; min-height: 250px !important; width:100%; object-position: center; padding: 0px;}
.img-fit-user{object-fit: contain; height: 150px !important; width:100%; object-position: center; padding: 0px;}

.img-fit-news{object-fit: cover; height: 220px !important; width:100%; object-position: center; padding: 0px;}
.img-fit-250-dar{object-fit: contain !important; object-position: center; width:100%; padding: 0px;}
.img-fit-320{object-fit: cover; height: 170px !important; width:100%; padding: 0px;}
.left-menu li { display: block;}
.left-menu li a{ display: block; color: #071125 !important; text-align: left; font-size: 16px; line-height: 22px; padding-left: 10px; font-weight: 500; border-left: solid 4px rgba(255, 255, 255, 0); padding: 8px; margin:3px}

.left-menu li .act{ color: #003087 !important;border-left: solid 4px #003087;}
.left-menu li a:hover{ color: #003087;border-left: solid 4px #003087;}

.br-20{ border-radius: 20px !important;}
b, strong{ font-weight: bold;}

.lang-pd{padding: 60px 45px 45px 45px;-moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out; -transition:all 0.2s ease-out; position: absolute; z-index: 99999;}
.lang-left{padding: 5px 10px; margin-left:-89px;}
.button-border{border: solid 1px #b9b1ac; padding: 25px 15px ;}

.content{ font-size: 16px; color: #464853; font-weight: 300; min-height: 500px; margin: 40px 0 0 0;}
.quantity button[class*=btn] {
  width: 30px;
  height: 30px;
  background-color: #e9e9e9;
  border-radius: 0px;
  border: none;
  cursor: pointer;
  color: #2c2c2c; }

  .quantity input {
    -webkit-appearance: none;
    border: none;
    text-align: center;
    width: 30px;
    font-size: 14px;
    color: #2c2c2c;
    font-weight: 700;
}



.gizle {display: none;}

.fs8{ font-size:8px !important;}
.fs9{ font-size:9px !important;}
.fs10{ font-size:10px !important;}
.fs11{ font-size:11px !important;}
.fs12{ font-size:12px !important;}
.fs13{ font-size:13px !important;}
.fs14{ font-size:14px !important;}
.fs15{ font-size:15px !important;}
.fs16{ font-size:16px !important;}
.fs17{ font-size:17px !important;}
.fs18{ font-size:18px !important;}
.fs19{ font-size:19px !important;}
.fs20{ font-size:20px !important;}
.fs21{ font-size:21px !important;}
.fs22{ font-size:22px !important;}
.fs23{ font-size:23px !important;}
.fs24{ font-size:24px !important;}
.fs25{ font-size:25px !important;}
.fs30{ font-size:30px !important;}
.fs35{ font-size:35px !important;}
.fs40{ font-size:40px !important;}
.fs45{ font-size:45px !important;}
.fs50{ font-size:50px !important;}
.fs55{ font-size:55px !important;}
.fs60{ font-size:60px !important;}
.fs65{ font-size:65px !important;}
.fs70{ font-size:70px !important;}
.fs80{ font-size:80px !important;}
.fs90{ font-size:90px !important;}
.fs100{ font-size:100px !important;}

.fw-1{ font-weight:100 !important}
.fw-2{ font-weight:200 !important}
.fw-3{ font-weight:300 !important}
.fw-4{ font-weight:400 !important}
.fw-5{ font-weight:500 !important}
.fw-6{ font-weight:600 !important}
.fw-7{ font-weight:700 !important}
.fw-8{ font-weight:800 !important}
.fw-9{ font-weight:900 !important}

.fw1{ font-weight:100 !important}
.fw2{ font-weight:200 !important}
.fw3{ font-weight:300 !important}
.fw4{ font-weight:400 !important}
.fw5{ font-weight:500 !important}
.fw6{ font-weight:600 !important}
.fw7{ font-weight:700 !important}
.fw8{ font-weight:800 !important}
.fw9{ font-weight:900 !important}


.user-select-none {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  user-select: none;
}



.p1  {padding:5px !important}
.p2 {padding:10px !important}
.p3 {padding:15px !important}
.p4 {padding:20px !important}
.p5 {padding:25px !important}
.p6 {padding:30px !important}
.p7 {padding:35px !important}
.p8 {padding:40px !important}
.p9 {padding:45px !important}
.p10{padding:50px !important}
.p11{padding:75px !important}

.pt1  {padding-top:5px !important}
.pt2 {padding-top:10px !important}
.pt3 {padding-top:15px !important}
.pt4 {padding-top:20px !important}
.pt5 {padding-top:25px !important}
.pt6 {padding-top:30px !important}
.pt7 {padding-top:35px !important}
.pt8 {padding-top:40px !important}
.pt9 {padding-top:45px !important}
.pt10{padding-top:50px !important}
.pt11{padding-top:75px !important}

.pb1  {padding-bottom:5px !important}
.pb2 {padding-bottom:10px !important}
.pb3 {padding-bottom:15px !important}
.pb4 {padding-bottom:20px !important}
.pb5 {padding-bottom:25px !important}
.pb6 {padding-bottom:30px !important}
.pb7 {padding-bottom:35px !important}
.pb8 {padding-bottom:40px !important}
.pb9 {padding-bottom:45px !important}
.pb10{padding-bottom:50px !important}
.pb11{padding-bottom:75px !important}

.ps1  {padding-left:5px !important}
.ps2 {padding-left:10px !important}
.ps3 {padding-left:15px !important}
.ps4 {padding-left:20px !important}
.ps5 {padding-left:25px !important}
.ps6 {padding-left:30px !important}
.ps7 {padding-left:35px !important}
.ps8 {padding-left:40px !important}
.ps9 {padding-left:45px !important}
.ps10{padding-left:50px !important}
.ps11{padding-left:75px !important}

.pe1  {padding-right:5px !important}
.pe2 {padding-right:10px !important}
.pe3 {padding-right:15px !important}
.pe4 {padding-right:20px !important}
.pe5 {padding-right:25px !important}
.pe6 {padding-right:30px !important}
.pe7 {padding-right:35px !important}
.pe8 {padding-right:40px !important}
.pe9 {padding-right:45px !important}
.pe10{padding-right:50px !important}
.pe11{padding-right:75px !important}


.m1  {margin:5px !important}
.m2 {margin:10px !important}
.m3 {margin:15px !important}
.m4 {margin:20px !important}
.m5 {margin:25px !important}
.m6 {margin:30px !important}
.m7 {margin:35px !important}
.m8 {margin:40px !important}
.m9 {margin:45px !important}
.m10{margin:50px !important}


.mt1  {margin-top:5px !important}
.mt2 {margin-top:10px !important}
.mt3 {margin-top:15px !important}
.mt4 {margin-top:20px !important}
.mt5 {margin-top:25px !important}
.mt6 {margin-top:30px !important}
.mt7 {margin-top:35px !important}
.mt8 {margin-top:40px !important}
.mt9 {margin-top:45px !important}
.mt10{margin-top:50px !important}
.mt11{margin-top:75px !important}

.mb1  {margin-bottom:5px !important}
.mb2 {margin-bottom:10px !important}
.mb3 {margin-bottom:15px !important}
.mb4 {margin-bottom:20px !important}
.mb5 {margin-bottom:25px !important}
.mb6 {margin-bottom:30px !important}
.mb7 {margin-bottom:35px !important}
.mb8 {margin-bottom:40px !important}
.mb9 {margin-bottom:45px !important}
.mb10{margin-bottom:50px !important}

.ms1  {margin-left:5px !important}
.ms2 {margin-left:10px !important}
.ms3 {margin-left:15px !important}
.ms4 {margin-left:20px !important}
.ms5 {margin-left:25px !important}
.ms6 {margin-left:30px !important}
.ms7 {margin-left:35px !important}
.ms8 {margin-left:40px !important}
.ms9 {margin-left:45px !important}
.ms10{margin-left:50px !important}

.me1  {margin-right:5px !important}
.me2 {margin-right:10px !important}
.me3 {margin-right:15px !important}
.me4 {margin-right:20px !important}
.me5 {margin-right:25px !important}
.me6 {margin-right:30px !important}
.me7 {margin-right:35px !important}
.me8 {margin-right:40px !important}
.me9 {margin-right:45px !important}
.me10{margin-right:50px !important}


.mk1  {margin-top:-1% !important}
.mk2  {margin-top:-2% !important}
.mk3  {margin-top:-3% !important}
.mk4  {margin-top:-4% !important}
.mk5  {margin-top:-5% !important}
.mk6  {margin-top:-6% !important}
.mk7  {margin-top:-7% !important}
.mk8  {margin-top:-8% !important}
.mk9  {margin-top:-9% !important}
.mk10  {margin-top:-10% !important}



.uk-lightbox {
  background: #000000f0;
  opacity: 0;
  transition: opacity .15s linear;
  touch-action: pinch-zoom;
}

.uk-pagination>.uk-active>* {
  color: #fff;
  font-weight: 600;
  background: #003087;
  border-radius: 5px;
}

.efekt{transition: background-color 0.5s ease !important;}
.efekt1{transition: background-color 1s ease !important;}
.efekt2{transition: background-color 1.5s ease !important;}
.efekt3{transition: background-color 2s ease !important;}


.float {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  z-index:1;
  }
  

.hizlimesaj {
  position:fixed;
  width:60px;
  height:60px;
  bottom:120px;
  left:40px;
  background-color:#353535;
  color:#FFF;
  border-radius:50px;
  z-index:1;
  }



.bar1, .bar2, .bar3 {
  width: 45px;
  height: 2px;
  background-color: #000;
  margin: 5px 0px 5px 0px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(45deg) translate(-6px, 5px);
  transform: rotate(-45deg) translate(-6px, 5px);
  background-color: #000;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-4px, -4px);
  transform: rotate(45deg) translate(-4px, -4px);background-color: #000;
}

.fixed-right-bg{background: rgb(244,150,2); background: linear-gradient(0deg, rgba(244,150,2,1) 0%, rgba(238,111,9,1) 30%, rgba(234,88,12,1) 100%); height: 100%; width: 21%;}
.right-footer-bar{background: #1d1d1b; padding: 15px 50px 15px 15px; color: #fff;}

.header-absolute{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out; z-index: 98; width: 100%; position: absolute;  }

.overlaymenu{ position:absolute; background:  url(../images/menubg.webp) #820024 no-repeat center top; background-size: contain; opacity:1; z-index:2 !important; top:0px; left:0px;  width:100%; height:100%; display:none;	}

.opactiy2{opacity: 0.1 !important;}


.uk-bg-white{ background:#fff !important; border: 0px;}
.uk-text-white{ color: #fff !important;}
.uk-text-white-link{ color: #fff !important;}
.uk-text-white-link:hover{ color: #b4b8bb !important;}


.uk-text-grey{ color: #505765 !important;}

.uk-text-grey-link{ color: #a5a5af !important;}
.uk-text-grey-link:hover{ color: #fff !important;}

.uk-text-kgrey-link{ color: #222d42 !important;}
.uk-text-kgrey-link:hover{ color: #000 !important;}

.uk-text-black{ color: #000 !important;}
.uk-text-black-link{ color: #000 !important;}
.uk-text-black-link:hover{ color: #6e6e6e !important;}

.uk-text-orange{ color: #ec630b !important;}
.uk-text-orange-link{ color: #ec630b !important;}
.uk-text-orange-link:hover{ color: #000 !important;}

.border-0{ border: 0px;}
.gap-0{ gap: 0px;}
.lang-margin{ margin: 20px 30px 0 0 ;}
.compensate-for-scrollbar{margin-right:0px !important;}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  border-radius: 0px;
}
::-webkit-scrollbar-thumb {
border-radius: 0px;
background:#000;
}
::-webkit-scrollbar-thumb:hover {
  background:#2f2f2f;
}
.hover-top{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hover-top:hover{transform:translateY(-3px); -moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

.grecaptcha-badge { 
  visibility: hidden;
}

.br-15{border-radius: 15px;}

.uk-pagination>.uk-active>*{ color: #fff; font-weight: 600; background: #003087; border-radius: 5px;}


@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Thin.otf') format('woff2'),
      url('/fonts/DegularDisplay-Thin.otf') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Light.otf') format('woff2'),
      url('/fonts/DegularDisplay-Light.otf') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Regular.otf') format('woff2'),
      url('/fonts/DegularDisplay-Regular.otf') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Medium.otf') format('woff2'),
      url('/fonts/DegularDisplay-Medium.otf') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Semibold.otf') format('woff2'),
      url('/fonts/DegularDisplay-Semibold.otf') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Bold.otf') format('woff2'),
      url('/fonts/DegularDisplay-Bold.otf') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: 'Degular Display';
  src: url('/fonts/DegularDisplay-Black.otf') format('woff2'),
      url('/fonts/DegularDisplay-Black.otf') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}



